---
group:
  name: 'StriverLi'
  description: ''
  projects:
  - name: 'Data-Structures-and-Algorithms-in-Java'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'MFC---based-Lianliankan-game'
    description: ''
    mirrorRelease: false
    topic: ''
  